Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1815667 - perl-CPAN-Perl-Releases-5.20200320 is available
Summary: perl-CPAN-Perl-Releases-5.20200320 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-CPAN-Perl-Releases
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-20 20:37 UTC by Upstream Release Monitoring
Modified: 2020-04-01 16:31 UTC (History)
3 users (show)

Fixed In Version: perl-CPAN-Perl-Releases-5.20200320-1.fc33 perl-CPAN-Perl-Releases-5.20200320-1.fc32 perl-CPAN-Perl-Releases-5.20200320-1.fc31 perl-CPAN-Perl-Releases-5.20200320-1.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-01 00:16:52 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-03-20 20:37:34 UTC
Latest upstream release: 5.20200320
Current version/release in rawhide: 5.20200314-1.fc33
URL: http://search.cpan.org/dist/CPAN-Perl-Releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5881/

Comment 1 Fedora Update System 2020-03-23 08:36:50 UTC
FEDORA-2020-cada965801 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-cada965801

Comment 2 Fedora Update System 2020-03-23 08:36:53 UTC
FEDORA-2020-06d0a81f9f has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-06d0a81f9f

Comment 3 Fedora Update System 2020-03-24 01:51:51 UTC
FEDORA-2020-9825755f88 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-9825755f88`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-9825755f88

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2020-03-24 09:40:22 UTC
FEDORA-2020-06d0a81f9f has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-06d0a81f9f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-06d0a81f9f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-03-24 10:13:03 UTC
FEDORA-2020-cada965801 has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-cada965801`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-cada965801

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-04-01 00:16:52 UTC
FEDORA-2020-9825755f88 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2020-04-01 01:55:04 UTC
FEDORA-2020-06d0a81f9f has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2020-04-01 02:36:03 UTC
FEDORA-2020-cada965801 has been pushed to the Fedora 30 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-04-01 16:31:54 UTC
FEDORA-2020-9825755f88 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.